
Figure - 需求 Requirement #116188
需求 Requirement # 111077 (New): 【变更需求】总票

【变更需求】-音视频文件无法用播放器播放
2023-02-13 11:23 - 方案组-RD3_CDTS 王浩云

Status: 分析&分解中 In Analysis Start date: 2023-02-13

Priority: Normal Due date: 2023-03-13

Assignee: CD FW 曹覃刚 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version: VC1_FSE_0082_20230314

Description

音视频无法播放时，给个弹窗：

播放器不支持此格式（格式后缀）的文件播放，请使用其他播放器进行播放

History

#1 - 2023-03-13 18:02 - 方案组-RD3_CDTS 王浩云

方案组-RD3_CDTS 王浩云 wrote:

音视频无法播放时，给个toast：

系统中暂无支持打开该格式的应用，请用下载专用软件打开

#2 - 2023-03-13 20:58 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

187269 general/platform/packages/apps/Docu

mentsUI

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

FW:DocumentsUI:Change the prompt when there is no suitable applicationTC-RID: 1201-0300801IssueID: TS-R-DF-116188Change-Id:

I9cc41d1c0c5e5c96a7f2b35180a55d18613d3743

#3 - 2023-03-30 18:15 - 方案组-RD3_CDTS 王浩云

- Status changed from New to 分析&分解中 In Analysis

2025-08-17 1/1


